<?php

namespace App\Entities\Equipment;

use App\Models\Equipment\LineModel;

class LineEntity extends EquipmentEntity
{
    const PK = LineModel::PK;
    const TITLE = LineModel::TITLE;
    const DEFAULT_STATUS    = STATUS['AVAILABLE'];
    public function getBandwith(): string
    {
        return $this->attributes['bandwith'];
    }
}
